<!doctype html>
<html>
<head>
	<title>Investigatory Search Operation</title>
	<link rel="stylesheet" href="menu_styles.css" type="text/css">
</head>
<body>
	<img src="images/CIDG.png" class = "cidg" width = "1000" height ="600"/>
	
		<a href = "gme.html"> 
		<button class = "button" onclick = "play()"> Start Investigation</button>

	</a>
	<img src="images/background.jpg" class = "bg" width = "1000" height ="600"/>
	
</body>
	
</html>